---
username: gnutoo
fullname: Denis Carikli
email:
- GNUtoo@cyberdimension.org
groups:
- hackers
pgp_keyid: 782F9DDBE36BA7F3D4DE49065F5DFCC14177E263
ssh_keys:
  GNUtoo@cyberdimension.org: ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIEuT5ri53jXXNjf/ms6Fy603vNIRj9+UBluzQwr4Qwhw
shell: "/bin/bash"
extra:
  alias: GNUtoo
  location: Paris, France
  languages: English, French, Italian, remnants of Spanish, remnants of Turkisk
  interests: 'For Parabola: CPU architectures support, computers that work with only
    free software, security that does not get in the way, secure cross-distro bootstrap,
    packaging software used to work on Replicant or Android or smartphones/tablets,
    packaging everything, Parabola testing infrastructure, accesibility, covering
    all users use cases with only FSDG distros.'
